Create new version of the indexes #420

Closed
qrush opened this Issue May 11, 2012 · 1 comment

Comments

Projects
None yet
1 participant
Owner

qrush commented May 11, 2012

latest_specs, specs, prerelease_specs already currently have:

  • Gem::Version
  • Requirement
  • Platform

We need to add:

  • Ruby version
  • RubyGems version

Not sure how we're going to structure the URLs for these. Marshal'd & gzip'd is acceptable still.

Owner

qrush commented Nov 28, 2014

No idea what I was thinking here.

@qrush qrush closed this Nov 28, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment